<?xml version="1.0"?>
<?script href="dcmenuedit.js"?/>

<window 
	id="dcmenuedit" 
	title="Menu Edit" 
	orient="vertical"
	align="center" 
	width="600"
	height="480"
	background-image="background_edit.png"
	tilemode="1"
	style="frame"
	background-color="RGB(255,255,255)"

	language_prefix="_"
	vMargin="2" 
	hMargin="2"
	center="true"
	resize="false"
	round="true"
	systitle="false"
	>
	
	<panel height="20" orient="horizontal" transparent="true">
		<spacer width="10" align="left" />
		<static id="title001" label="_title_menuedit" 
			font-bold="true" font-size="15" 
			align="left" height="20" width="150" 
			text-align="left" transparent="true"/>
		<button align="right" image="window_close.png" sizetoimage="true" onclick="dcmenuedit_cancel"/>
		<spacer width="15" align="right" />
	</panel>

	<hbox>
		<panel style="" width="375" height="410" orient="vertival" transparent="true" >
			<spacer height="6" />
			<hbox>
				<spacer width="3" />
				<static id="staticmenupreview" transparent="true" border="true"  
					image="Skin\NoneMenu.jpg" 
					width="365" height="275" text-align="left" />
			</hbox>
			<spacer height="10" />
			<hbox>
				<spacer width="5" align="left"/>
				<vbox >
					<checkbox id="checkboxbgdmusic" label="_chk_music"
						 height="18" width="120" align="center" image="checkbox.png"
						 checked="false" onclick="dcmenuedit_musicchk" />
				</vbox>
				<edit id="editmusicfile" height="18" width="210" label="" 
					align="right" readonly="true" enable="false" />
				<spacer width="1" align="right"/>
				<button id="buttonmusicchoose" label="..." 
					tooltip-text="_btn_music" 
					image="chg-dir.png" sizetoimage="true" 
					align="right" enable="false" onclick="dcmenuedit_choosebkmusic" />
				<spacer width="15" align="right"/>
			</hbox>
			<spacer height="5" />
			<hbox>
				<spacer width="5" align="left"/>
				<vbox >
					<checkbox id="checkboxbgdimage" label="_chk_image" 
					 	height="18" width="120" align="center" image="checkbox.png" 
					 	checked="false" onclick="dcmenuedit_imagechk" />
				</vbox>
				<edit id="editimagefile" height="18" width="210" label="" 
					align="right" readonly="true" enable="false" />
				<spacer width="1" align="right"/>
				<button id="buttonimagechoose" label="..." 
					tooltip-text="_btn_image" 
					image="chg-dir.png" sizetoimage="true" 
					align="right" enable="false" onclick="dcmenuedit_choosebkimage" />
				<spacer width="15" align="right"/>
			</hbox>
			<spacer height="5" />
			<hbox>
				<spacer width="25" align="left"/>
				<vbox >
					<static label="_static_title" transparent="true" 
						height="18" width="100" align="left" text-align="left" />
				</vbox>
				<edit id="editfontstyle" height="18" width="210" label="" 
					readonly="false" 
					align="right" onchange="" />
<!--					
				<static id="staticcolorstyle" label="" 
					background-color="RGB(0,0,0)" transparent="false" 
					height="22" width="280" />
-->					
				<spacer width="1" align="right"/>
				<button id="buttonfontchoose" label="..." 
					tooltip-text="_btn_fontcolor" 
					image="chg-dir.png" sizetoimage="true" 
					align="right" onclick="dcmenuedit_choosefontcolor" />
				<spacer width="15" align="right"/>
			</hbox>
		</panel>
		<spacer width="3" align="left"/>
		<vbox>
			<spacer height="6" />
			<hbox>
				<spacer width="20" align="left"/>
				<static label="_static_tmpl" transparent="true" 
					width="120" align="left" text-align="left" />
			</hbox>	
			<hbox>
				<spacer width="3" align="left"/>
				<imageview id="imageviewtmpl" height="360" width="195" 
					imageWidth="42" imageHeight="42" 
					background-color="RGB(86,105,126)" 
					border="true"
					dir="" 
					multilang_comment="true" 
					onclick="dcmenuedit_choosemenustyle" />
			</hbox>
		</vbox>
	</hbox>
	<spacer height="5" />
	<hbox>
		<button id="buttonpreview" label="_btn_menupreview" 
			align="right" image="button_s.png" sizetoimage="true" 
			onclick="dcmenuedit_preview" />
		<spacer width="45" align="right" />
		<button id="buttonok" label="_btn_ok" 
			align="right" image="button_s.png" sizetoimage="true" 
			onclick="dcmenuedit_confirm" />
		<spacer width="5" align="right" />
		<button id="buttoncancel" label="_btn_cancel" 
			align="right" image="button_s.png" sizetoimage="true" 
			onclick="dcmenuedit_cancel" />
		<spacer width="25" align="right" />
	</hbox>
	
</window>